div#newsBox {
    height: 260px;
    overflow-y: scroll;
    font-family: mayrio;
}
div.newsFrame {
    margin: 1px 8px;
}

div.newsFrame .Box {
	font-size: 13px;
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic",;
	height: auto;
	width: auto;
	padding-top: 5px;
	line-height: 120%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 5px;
}

div.newsFrame .day {
	width: auto;
	padding-left: 5px;
	color: #5BCAFF;
	font-weight: bold;
	margin: 0px;
}

div.newsFrame .day2 {
	width: auto;
	padding-left: 5px;
	color: #F6C;
	font-weight: bold;
	margin: 0px;
}
div.newsFrame .STR {
	background-image: url(../img/index/triangle.png);
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	margin-left: 5px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

div.newsFrame a:link {
	color: #F90;
	text-decoration: none;
}



div.newsFrame a:visited {
	color: #F90;
	text-decoration: none;
}
div.newsFrame a:hover {
	color: #F90;
	text-decoration: underline;
}
div.newsFrame a:active {
	color: #F90;
	text-decoration: none;
}